Skip to content
Permalink
Browse files

Node 6 is the minimum version now. (#19)

  • Loading branch information...
nickytonline committed Nov 20, 2017
1 parent baabd4b commit 0311e71c2552fa943b94efb74db7fb454efccf9f
Showing with 7 additions and 4 deletions.
  1. +3 −2 .appveyor.yml
  2. +3 −2 .travis.yml
  3. +1 −0 package.json
@@ -2,9 +2,10 @@
environment:
matrix:
# node.js
- nodejs_version: "9"
- nodejs_version: "8"
- nodejs_version: "7"
- nodejs_version: "6"
- nodejs_version: "5"
- nodejs_version: "4"

# Install scripts. (runs after repo cloning)
install:
@@ -6,6 +6,7 @@ cache:
- node_modules

node_js:
- "9"
- "8"
- "7"
- "6"
- "5"
- "4"
@@ -11,6 +11,7 @@
"typescript",
"boilerplate"
],
"engines" : { "node" : ">=6" },
"scripts": {
"build": "webpack --env.NODE_ENV=prod",
"start": "webpack-dev-server --env.NODE_ENV=dev --progress --debug --config ./webpack.config.js",

0 comments on commit 0311e71

Please sign in to comment.
You can’t perform that action at this time.